package com.liquidnet.service.account.wallet;

import org.junit.Test;
import org.junit.runner.RunWith;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.boot.test.context.SpringBootTest;
import org.springframework.test.context.junit4.SpringJUnit4ClassRunner;

@RunWith(SpringJUnit4ClassRunner.class)
@SpringBootTest
public class FinAccountWalletTest {
    private static final Logger log = LoggerFactory.getLogger(FinAccountWalletTest.class);

    @Test
    public void batchUpdate() {
        log.info("This is batchUpdate:");
    }

    @Test
    public void batchInsert() {
        log.info("This is batchInsert:");
    }
}
